lapacke_slassq.c(3)

NAME
lapacke_slassq.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_slassq (lapack_int n, float *x, lapack_int incx, float *scale, float *sumsq)

Function Documentation

  lapack_int LAPACKE_slassq (lapack_int n, float * x, lapack_int incx, float * scale, float * sumsq)

Definition at line 36 of file lapacke_slassq.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.